var system=require("../../system")
const http=require("http")
const querystring = require('querystring');
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const logCtl=system.getObject("web.oplogCtl");
class PmProductCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(PmProductCtl));
   }
}
module.exports=PmProductCtl ;
